fs wscell                  AFS Commands               fs wscell


NAME

   fs  wscell -- return  name  of  cell  to  which workstation

                       belongs.


   fs wscell  [-help]

ACCEPTABLE ABBREVIATIONS/ALIASES

   fs ws  [-h]

DESCRIPTION

   Returns the name of the home cell for the  workstation  from
   which the command is issued.

ARGUMENTS

   -help           prints   the  online  help  entry  for  this
                   command.  Do not provide any other arguments
                   or  flags with this one.  See section 3.1 in
                   the Reference Manual for more details.

OUTPUT

   The   reported   cell   name    comes    from    the    file
   /usr/vice/etc/ThisCell on the workstation's local disk.

EXAMPLES

   The  following  results  when  the  fs wscell is issued on a
   machine in the Transarc Corporation cell:

       % fs wscell
       This workstation belongs to cell 'transarc.com'

PRIVILEGE REQUIRED

   None.

MORE INFORMATION

   fs whereis

   fs whichcell
